
/****************************  CONSTANTS ( %, floating, ... )  ****************************/
.pr5 { width: 5% !important; }
.pr10 { width: 10% !important; }
.pr15 { width: 15% !important; }
.pr20 { width: 20% !important; }
.pr25 { width: 25% !important; }
.pr30 { width: 30% !important; }
.pr35 { width: 35% !important; }
.pr40 { width: 40% !important; }
.pr45 { width: 45% !important; }
.pr50 { width: 50% !important; }
.pr55 { width: 55% !important; }
.pr60 { width: 60% !important; }
.pr65 { width: 65% !important; }
.pr70 { width: 70% !important; }
.pr75 { width: 75% !important; }
.pr80 { width: 80% !important; }
.pr85 { width: 85% !important; }
.pr90 { width: 90% !important; }
.pr95 { width: 95% !important; }
.pr100 { width: 100% !important; }

.toLeft { float: left; }
.toRight { float: right; }
.toClear { clear: both; }

.txt-left { text-align: left; }
.txt-center { text-align: center; }
.txt-right { text-align: right; }

.e-block { display: block !important; }
.e-inline { display: inline !important; }
.e-inline-block { display: inline-block !important; }

.mrg-r1 { margin-right: 1%; }
.mrg-r2 { margin-right: 2%; }
.mrg-r3 { margin-right: 3%; }
.mrg-r4 { margin-right: 4%; }
.mrg-r5 { margin-right: 5%; }
.mrg-r6 { margin-right: 6%; }
.mrg-r7 { margin-right: 7%; }
.mrg-r8 { margin-right: 8%; }
.mrg-r9 { margin-right: 9%; }
.mrg-r10 { margin-right: 10%; }

.mrg-l1 { margin-left: 1%; }
.mrg-l2 { margin-left: 2%; }
.mrg-l3 { margin-left: 3%; }
.mrg-l4 { margin-left: 4%; }
.mrg-l5 { margin-left: 5%; }
.mrg-l6 { margin-left: 6%; }
.mrg-l7 { margin-left: 7%; }
.mrg-l8 { margin-left: 8%; }
.mrg-l9 { margin-left: 9%; }
.mrg-l10 { margin-left: 10%; }

.pdd-r1 { padding-right: 1%; }
.pdd-r2 { padding-right: 2%; }
.pdd-r3 { padding-right: 3%; }
.pdd-r4 { padding-right: 4%; }
.pdd-r5 { padding-right: 5%; }
.pdd-r6 { padding-right: 6%; }
.pdd-r7 { padding-right: 7%; }
.pdd-r8 { padding-right: 8%; }
.pdd-r9 { padding-right: 9%; }
.pdd-r10 { padding-right: 10%; }

.pdd-l1 { padding-left: 1%; }
.pdd-l2 { padding-left: 2%; }
.pdd-l3 { padding-left: 3%; }
.pdd-l4 { padding-left: 4%; }
.pdd-l5 { padding-left: 5%; }
.pdd-l6 { padding-left: 6%; }
.pdd-l7 { padding-left: 7%; }
.pdd-l8 { padding-left: 8%; }
.pdd-l9 { padding-left: 9%; }
.pdd-l10 { padding-left: 10%; }

.hr-block { clear: both; width: 100%; height: 0; border-top: 1px solid #dddddd; border-bottom: 1px solid #ffffff; }

/*********************  JQUERY MOBILE OVERWRITING  *********************/
.ui-loader-verbose { background: rgba( 255, 255, 255, 0.4 ); width: 100px; height: 45px; margin-left: -60px; border: 1px solid #cccccc; }

/********************************** #Page **********************************/

div#page { background: #f6f9fd; padding: 10px 5px; }
div#page.list-page { margin: 0 auto; padding: 0; box-shadow: 0 0 1px 1px #dcdcdc; -webkit-box-shadow: 0 0 1px 1px #dcdcdc; -moz-box-shadow: 0 0 1px 1px #dcdcdc; background: #F6F9FD;
    border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; }
div#page_wrapper { position: relative; }
div#page_wrapper div#pageTitle h1 { color: #0d6ca2; font-weight: normal; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; text-transform: uppercase; font-size: 1.4em; }
div#page_wrapper a.more { width: 26px; height: 26px; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; position: absolute; right: 10px; top: 0;
    background: url('/img/mobile/arrow_b.png') center center no-repeat; }

div#page_wrapper div.simple-escort { text-align: center; margin-left: 3px; margin-right: 3px; }
div#page_wrapper div.simple-escort a.escort { text-decoration: none; margin: 4px auto 8px auto; padding: 5px; display: block; border: 1px solid #dcdcdc; height: 250px; width: 133px; font-size: 10px; color: #7e7e7e; background: #ffffff;
    font-weight: normal; box-shadow: 0 5px 5px #d7d7d7; -webkit-box-shadow: 0 5px 5px #d7d7d7; -moz-box-shadow: 0 5px 5px #d7d7d7; cursor: pointer; }
div#page_wrapper div.simple-escort a.escort img { margin-bottom: 3px; }
div#page_wrapper div.simple-escort a.escort span.show-name { font-variant:small-caps; font-size: 14px; display: block; height: 34px; vertical-align: middle; width: 133px;
    text-transform: capitalize;  text-overflow: ellipsis; /*white-space: nowrap;*/ overflow: hidden; white-space: pre-line; }
div#page_wrapper div.simple-escort a.escort span.show-name:first-letter { text-transform: uppercase; }
div#page_wrapper div.line-block {  }

img.lazyload { background: #ffffff url('/img/mobile/loading_icon.gif') center center no-repeat !important; }

/*********************************** SEARCH FORM **********************************/
div.searchSidebar input.search-input { padding-right: 12% !important; width: 88%; /*width: 80% !important; */ border-radius: 0;
    -webkit-border-radius: 0; -moz-border-radius: 0; padding-top: 0.23em !important; padding-bottom: 0.23em !important; }
div.searchSidebar span.ui-btn-inner { padding-top: 0.28em !important; padding-bottom: 0.28em !important; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }
div.searchSidebar span.ui-btn-inner span.ui-btn-text { color: #ffffff; text-shadow: none; -webkit-text-shadow: none; -moz-text-shadow: none; font-weight: normal; }
div.searchSidebar div.toRight div.ui-submit { border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border: 1px solid #255c7d;
    background: url("/img/mobile/srch-btn-bgr.png") left top repeat-x; }
div.searchSidebar input.search-button { padding-top: 0.28em !important; padding-bottom: 0.28em !important; }
div.searchSidebar div.ui-input-text { border-radius: 0;  -webkit-border-radius: 0; -moz-border-radius: 0; border-color: #d6d6d6; color: #d6d6d6; box-shadow: none; -webkit-box-shadow: none;
    -moz-box-shadow: none; background: #ffffff url("/img/mobile/search-icon.png") 98% -1px no-repeat; }

/************************************  HEADER STYLES  *************************************/
div#header { height: 54px; border: none; border-top: 1px solid #9b0006; border-bottom: 1px solid #460e10;
    background: #6e0004; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlMDAwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYjAzMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #6e0004 0%, #3b0305 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e0004), color-stop(100%,#3b0305)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6e0004 0%,#3b0305 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6e0004 0%,#3b0305 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6e0004 0%,#3b0305 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6e0004 0%,#3b0305 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e0004', endColorstr='#3b0305',GradientType=0 ); /* IE6-8 */
}

div#header .list-area .center-left img { position: relative; top: 8px; }

/*********************** = OverWrite Jquery Mobile = ***********************/

.overlay {
    position: fixed; display: none; z-index: 999999; height: 100%; width: 100%; background-color: rgba(0,0,0,0.5);
}

/***************************************************************************/

div#header ul.list-area { padding: 0; margin: 0; list-style: none; height: 54px; display: table; table-layout: fixed; width: 100%; }
div#header ul.list-area li.to-left,
div#header ul.list-area li.to-right,
div#header ul.list-area li.center-left,
div#header ul.list-area li.center-right { display: table-cell; text-align: center; vertical-align: middle; padding: 0; }

div#header ul.list-area li.to-left,
div#header ul.list-area li.to-right { width: 15%; }

div#header ul.list-area li.center-left,
div#header ul.list-area li.center-right { width: 35%; }

div#header ul.list-area li.to-left a,
div#header ul.list-area li.to-right a,
div#header ul.list-area li.center-left a,
div#header ul.list-area li.center-right a{ display: inline-block; height: 40px; line-height: 45px;
        text-decoration: none; color: #ffffff; text-shadow: 1px 1px 1px #0c4e82; -webkit-text-shadow: 1px 1px 1px #0c4e82; -moz-text-shadow: 1px 1px 1px #0c4e82;
        font-size: 12px; }

div#header ul.list-area li { border-left: 1px solid #74090b; border-right: 1px solid #4a000c; }

div#header ul.list-area li.to-left a { /*display: inline-block; width: 24px; height: 18px; border: none;*/ margin-top: 10px; }
div#header ul.list-area li.to-left a.flag-en { background: url('/img/mobile/flags/flag-en.png') left top no-repeat; }
div#header ul.list-area li.to-left a.flag-it { background: url('/img/mobile/flags/flag-it.png') left top no-repeat; }

div#header ul.list-area li.to-right a.ui-link img { margin-top: 8px; margin-left: 2px; }

/*****************************************  LOGO LAYOUT  ******************************************/

ul.logo-layout { padding: 0; margin: 0; list-style: none; display: table; table-layout: fixed; height: 79px; width: 100%; background: url('/img/mobile/logo-bgr.png') center center repeat; border-top: 1px solid #255c7d; }
ul.logo-layout li.logo, ul.logo-layout li.lang { display: table-cell; vertical-align: middle; }
ul.logo-layout li.logo { width: 77%; }
ul.logo-layout li.lang { width: 23%; }
ul.logo-layout li.logo a, ul.logo-layout li.lang a { display: block; }
ul.logo-layout li.logo a.ui-link img { margin: 15px 0 0 3px; }

ul.logo-layout li.lang a.flag-en{background:url('/img/mobile/flags/flag-en.png') no-repeat; padding:0; margin:0 8px 0 0; float:right; border:0; outline:none; display:block; height:18px; width:24px;}
ul.logo-layout li.lang a.flag-it{background:url('/img/mobile/flags/flag-it.png') no-repeat; padding:0; margin:1px 7px 0 0; float:right; border:0; outline:none; height:18px; width:24px; display:block;}


/************************************** HOMEPAGE CITIES LIST *************************************/
.ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited {
    color: #cccccc !important;
}

table.cities-list { width: 100%; border-spacing: 0; }
table.cities-list tr td { width: 33.33%; margin-top: -1px; margin-left: 0;/*-1px*/ }

/******************************** Simple escort page *******************************/
div.escort-info-wrap { width: 300px; margin: 0 auto; padding: 10px; background: rgba( 0, 0, 0, 0.8 ) url('/img/mobile/escort-bgr.png') left top repeat; height: 300px; position: relative;
    box-shadow: 0 0 8px 5px #222222; -webkit-box-shadow: 0 0 8px 5px #222222; -moz-box-shadow: 0 0 8px 5px #222222; }
div.escort-info-wrap span.escort-info-close { position: absolute; right: 10px; top: 10px; display: block; width: 20px; height: 20px;
    background: url('/img/mobile/escort-close.png') top left no-repeat; cursor: pointer; }
div.escort-main-image { width: 100px; height: 100px; border: 2px solid #595c59; position: relative; float: left; }
div.escort-main-info { width: 176px; height: auto; position: relative; float: right; padding: 10px; }
div.escort-main-info h1.showname { color: #74D200; text-shadow: none; -webkit-text-shadow: none; -moz-text-shadow: none; font-weight: normal; margin: 10px 3px; font-size: 1.1em; }
div.escort-main-info p.phone { color: #ffffff; text-shadow: none; -webkit-text-shadow: none; -moz-text-shadow: none; margin: 0 3px 10px 3px; font-size: 0.95em; padding: 3px 0 3px 18px;
    background: url('/img/mobile/escort-phone-icon.png') left top no-repeat; font-weight: bold; letter-spacing: 1px; }
div.escort-main-info span.city { color: #b4b4b2; text-shadow: none; -webkit-text-shadow: none; -moz-text-shadow: none; margin-top: 10px; }
div.escort-main-image a.show-escort-images { display: block; width: 29px; height: 29px; position: absolute; right: 0; bottom: 0; background: url('/img/mobile/main-image-icon.png') left top no-repeat; }
div.escort-info-wrap ul.escort-info-tab { list-style: none; padding: 0; margin: 0; }
div.escort-info-wrap ul.escort-info-tab li { display: inline-block; padding: 3px 7px; text-align: center; background: none; color: #ffffff; }
div.escort-info-wrap ul.escort-info-tab li.active { background: #555555; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; }

div#page_wrapper { text-align: center;}
div#page_wrapper * { font-size: 12px; }
div#pageTitle h1, div#page_wrapper h1 { color: #9b0324 !important; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    text-transform: uppercase; font-weight: normal; font-size: 22px !important; text-align: left; margin-left: 15px; }
div#page_wrapper .escort { display: inline-block; width: 159px; height: 200px; font-size: 12px; position: relative; }
div#page_wrapper .escort p.showname { position: absolute; bottom: -27px; margin: 0; width: 100%; padding: 3px 0; left: 0; background: rgba( 0, 0, 0, 0.5 ); color: #ffffff;
    text-align: center; text-shadow: none; -webkit-text-shadow: none; -moz-text-shadow: none;  }


/****************************** Panel styles *******************************/
#panel-menu { min-height: 50px; height: auto; width: 180px; top: 58px; }
#panel-menu, #panel-menu > .ui-panel-inner, #panel-menu > .ui-panel-inner > ul { border-left: none; border-radius: 0 5px 5px 0; }
ul.mainMenu li { background: #555555; /*border-top: 1px solid #747474;*/ border-bottom: 1px solid #89090d; }
ul.mainMenu li a { color: #ffffff !important; text-shadow: 0 1px 1px #333; font-weight: normal !important; font-size: 12px; }
ul.mainMenu li div.ui-li { border: none; }
a.close-left-panel { width: 27px; height: 30px; position: absolute; bottom: 7px; left: 180px; background: url('/img/mobile/icons/panel-close.png') left center no-repeat; }

/****************************************************************************************************
/*********************** = Escort Data Popup = *********************/
div.ui-popup-screen.in { background: rgba( 0, 0, 0, 1 ) !important; width: 800px !important; margin-left: -400px !important; left: 50%; }
div[id^="escort-data-"] { width: 320px; padding: 0; height: auto;/*640px*/ left: 50% !important; top: 0 !important; margin: 0 0 0 -160px !important; border: none !important;
    box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; background: rgba( 0, 0, 0, 0.6) !important; }
div#popup-wrapper a.close-escort-popup { position: absolute; width: 18px; height: 18px; top: 4px; right: 4px; text-align: center; color: #ffffff; background: rgba( 0, 0, 0, 0.2);
    border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; text-decoration: none; font-size: 14px;
    line-height: 19px; z-index: 99999; }

div#escort-popup-header { padding: 3px 9px; width: 302px; height: 34px; /*background: url("/img/mobile/bgr/escort-popup-header-bgr.png") left top repeat-x;*/
    background: #f27730; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyNzczMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMzc4M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f27730 0%, #d3783b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f27730), color-stop(100%,#d3783b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f27730 0%,#d3783b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f27730 0%,#d3783b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f27730 0%,#d3783b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f27730 0%,#d3783b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f27730', endColorstr='#d3783b',GradientType=0 ); /* IE6-8 */
}
div#escort-popup-header div.place { position: relative; top: 2px; text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #ffffff; }
div#escort-popup-header div.place span { font-size: 10px; color: #ffffff; text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; }
div#escort-popup-header div.place span.escort-popup-phone { padding-left: 15px; background: url("/img/mobile/icons/escort-mobile-icon.png") left center no-repeat; display: inline-block;
    height: 17px; position: absolute; bottom: 2px; right: -2px; font-size: 15px; color: #ffffff; font-weight: normal; }
div#escort-popup-header h2 { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #ffffff; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; margin: 0; }
ul#escort-profile-tabs { width: 320px; padding: 0 !important; margin: 1px 0 0 0; height: 52px; list-style: none; display: table; table-layout: fixed; overflow: hidden; position: relative;
    background: #dadada; }

div#popup-escort-image-block { width: 320px; height: 83px
; background: #eeeeee; }
div#popup-escort-image-block img { float: left; cursor: pointer; }

div.btm-hr { width: 320px; border-top: 1px solid #000; border-bottom: 1px solid #ccc; opacity: 0.3; }
ul#escort-profile-tabs li { width: 100%; display: table-cell; color: #3b3b3b; font-size: 14px; vertical-align: middle; text-align: left; text-transform: capitalize; text-align: center;
    text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; cursor: pointer; position: relative; border-top: 1px solid #f6f5f5; border-bottom: 1px solid #c6c4c4;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-8 */
}

ul#escort-profile-tabs li.active { color: #ffffff; border-top: 1px solid #f4c9cb; border-bottom: 1px solid #5d0004;
    background: #c60006; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2MDAwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZjAwMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #c60006 0%, #6f0004 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c60006), color-stop(100%,#6f0004)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c60006 0%,#6f0004 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c60006 0%,#6f0004 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c60006 0%,#6f0004 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c60006 0%,#6f0004 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c60006', endColorstr='#6f0004',GradientType=0 ); /* IE6-8 */
}
div#escort-popup-tabs { width: 320px; height:  auto; padding: 180px 1px 7px 0; }
div#escort-popup-tabs div.show { display: block; width: 100%; height: auto; }
div#escort-popup-tabs div.hidden { display: none; }

.escort-main-image { width: 290px; margin: 10px auto 0; border: 1px solid #84040a; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; display: block; }
.escort-title-1, .escort-title-2 { display: block; width: 160px; float: left; height: 100%; font-size: inherit !important; }
.escort-title-2 a { text-decoration: none !important; font-size: 19px !important; color: #2e2e2e !important; }

/********************** Basic info *******************/
.lang-title { display: inline-block; width: 70px; }

div#escort-popup-tabs div[data-info="info-basic"] { width: 320px; height: auto; /*position: relative;*/ }
div#escort-popup-tabs div[data-info="info-basic"] div.scrolling-area { width: 320px; padding-right: 0; height: auto; }
.popup-static-header { width: 320px; height: 52px; position: fixed; z-index: 999; }
div#escort-popup-tabs div[data-info="info-basic"] div.scroll-bgr { position: fixed; right: -7px; top: 0; background: #696a6b; width: 5px; height: 100%; }

div#escort-popup-tabs div[data-info="info-basic"] h2 { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #650004; font-weight: normal;
    font-size: 22px; padding: 15px 0 7px 0; margin: 0 0 20px 0; border-bottom: 1px solid #ebebeb; text-transform: capitalize; }
div#escort-popup-tabs div[data-info="info-basic"] h2 img { position: relative; top: 5px; }

div#escort-popup-tabs div[data-info="info-basic"] ul[class^="basic-"] { list-style-image: url("/img/mobile/icons/basic-info-list-icon.png"); display: table; overflow: hidden;
    padding: 0 0 0 15px; margin: 0; width: 285px; }
div#escort-popup-tabs div[data-info="info-basic"] ul.basic-items li { text-transform: capitalize; width: 285px; height: 20px; line-height: 20px; }
div#escort-popup-tabs div[data-info="info-basic"] ul.basic-items li span { display: block; width: 165px;  float: right; text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none;
    color: #32373b; font-weight: normal; font-size: 13px; line-height: 20px; }
div#escort-popup-tabs div[data-info="info-basic"] ul.basic-items li span.title { display: block; width: 120px; float: right; }
div#escort-popup-tabs div[data-info="info-basic"] p { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #32373b; font-weight: normal; font-size: 13px; }

.swiper-container, .swiper-slide {
    width: 320px;
    height: 320px;
}

.list-images { position: relative; background: none !important; margin: 10px auto 0; height: 168px !important; border-bottom: 1px solid #cccccc; }
.list-images.about-no-exist { height: 128px !important; }
.list-images img { position: absolute; z-index: 20; left: 0; top: 0; }
.list-images .new-showname { position: absolute; left: 115px; top: 2px; color: #2E2E2E; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-size: 15px !important; display: block;
    width: 210px; margin: 0; text-transform: uppercase; font-weight: bold; text-align: left; }
.list-images .new-about { position: absolute; top: 87px; font-size: 10px !important; line-height: 14px; color: #AEAEAE; text-shadow: none; text-align: justify; }
.list-images .bottom-block { width: 320px; height: 30px; position: absolute; bottom: 8px; left: 0; }
.list-images .bottom-block .b-mobile { width: 145px; padding-left: 15px; float: left; height: 30px; text-align: left; background: url('/img/mobile/icons/escort-list-mobile-icon.png') left center no-repeat;
    line-height: 34px; }
.list-images .bottom-block .b-mobile a { line-height: 30px; font-size: 14px !important; text-decoration: none; color: #2e2e2e; }
.list-images .bottom-block .to-sedcard { width: 160px; float: left; height: 30px; text-align: right; }
.list-images .bottom-block .to-sedcard a { width: 101px; height: 30px; display: block; background: url('/img/mobile/icons/view-sedcard-icon.png') right center no-repeat; float: right; }
.list-images img:nth-child(2) { z-index: 10; left: 117px; top: 33px; width: 63px; height: auto; }
.list-images img:nth-child(3) { z-index: 10; left: 187px; top: 33px; width: 63px; height: auto; }
.list-images img:nth-child(4) { z-index: 10; left: 257px; top: 33px; width: 63px; height: auto; }

.basic-items { border-collapse: separate; border-spacing: 0 4px; margin-top: 10px; width: 100%; }
.basic-items a, .basic-items a:visited { color: #9E0006 !important; }
.basic-items tr td { padding: 4px 0; color: #000000; font-weight: bold; }
.basic-items tr td:first-child { padding: 4px 0 4px 19px; color: #650004; }
tr.th_clr { background: #efe5e5; }
tr.sec_clr { background: #f6f6f6; }

div[class^=swiper-container] a.prev { position: absolute; height: 320px; width: 60px; background: url("/img/mobile/icons/slider-prev-icon.png") center center no-repeat; top: 0; left: 0;
    cursor: pointer; z-index: 1150; }
div[class^=swiper-container] a.next { position: absolute; height: 320px; width: 60px; background: url("/img/mobile/icons/slider-next-icon.png") center center no-repeat; top: 0; left: 260px;
    cursor: pointer; z-index: 1150; }

/*################################## Footer ##################################*/
#footer_conteiner { border: none; }

/********************** Rates info *******************/
span.extra_charge { color: #ff0000; font-size: 11px; }

div[data-info="info-rates"] div.row-1 { height: auto; display: table; table-layout: fixed; }
div[data-info="info-rates"] div.row-1 div.incall,
div[data-info="info-rates"] div.row-1 div.outcall { height: auto; display: table-cell; }
div[data-info="info-rates"] div.row-1 div.incall { border-right: 1px solid rgba( 204, 204, 204, 0.5 ); margin-left: -1px; }
div#escort-popup-tabs h2.main-heading { margin: 0 0 10px 0 !important; padding-top: 7px; }
div[data-info="info-rates"] div.row-1 h2.in-heading,
div[data-info="info-rates"] div.row-1 div.outcall h2,
div[data-info="info-rates"] div.row-1 div.incall h2 { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; text-transform: uppercase; color: #9b0324 !important; font-size: 14px !important;
    font-weight: normal; }
div[data-info="info-rates"] div.row-1 h2.in-heading { color: #fd2c5e !important; }
div[data-info="info-rates"] div.row-1 h5 { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #9b0324; font-size: 11px; margin-bottom: 5px;
    font-weight: normal; }
div[data-info="info-rates"] div.row-1 span { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #32373b; font-size: 11px;
    font-weight: normal; }

span.y, span.n { padding: 1px 0 1px 20px; }
span.y { background: url("/img/mobile/icons/service-exist-icon.png") 3px center no-repeat; }
span.n { background: url("/img/mobile/icons/service-no-exist-icon.png") 3px center no-repeat; }

div[data-info="info-contact"] p.contact-note { border-bottom: 1px solid rgba( 153, 153, 153, 0.7 ); padding: 0 0 5px 0; margin-bottom: 5px; }

div[data-info="info-contact"] p.base-city { padding-left: 20px; background: url("/img/mobile/icons/escort-popup-city-icon.png") 4px center no-repeat; margin: 2px 0; position: relative; text-align: left; }
div[data-info="info-contact"] p.base-city span {  position: absolute; left: 100px; text-transform: uppercase; color: #9b0324; }
div[data-info="info-contact"] p.phone { padding-left: 20px; background: url("/img/mobile/icons/escort-popup-mobile-icon.png") 2px center no-repeat; margin: 2px 0; position: relative; text-align: left; }
div[data-info="info-contact"] p.phone span { position: absolute; left: 100px; }
div[data-info="info-contact"] p.email { padding-left: 20px; background: url("/img/mobile/icons/escort-popup-email-icon.png") 3px center no-repeat; margin: 2px 0; position: relative; text-align: left; }
div[data-info="info-contact"] p.email span.write-me { position: absolute; left: 100px; display: inline-block; width: 66px; height: 15px; top: 1px;
    background: url("/img/mobile/icons/escort-popup-writeme-icon.png") left top no-repeat; }

div[data-info="info-contact"] p.email span.write-me a { display: block; width: 100%; height: 100%; cursor: pointer; }
div[data-info="info-contact"] p.web { padding-left: 20px; background: url("/img/mobile/icons/escort-popup-website-icon.png") 2px center no-repeat; margin: 2px 0; position: relative; text-align: left; }
div[data-info="info-contact"] p.web span { position: absolute; left: 100px; display: inline-block; width: 190px; height: 16px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }

div#popup-image-wrapper { padding-top: 150px; display: none; }

.load-page-content { overflow: hidden; }
/*Commented for https://sceonteam.atlassian.net/browse/BEN-59*/
/*.page-load-block { font-size: 0 !important; }*/

#popup-wrapper { width: 320px; margin: 0 auto; text-align: left; }

/******************************** Header SearchBox ********************************/
div#data-logo { width: 125px; float: left; margin: 7px 0 0 7px; }
div.data-search { width: 294px; /*float: right;*/ margin: 20px auto; position: relative; }
div.data-search div.ui-mini { height: 32px; margin: 3px 0; border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #dadada; box-shadow: none; -webkit-box-shadow: none;
    width: 282px; }
div.data-search div.ui-mini input { height: 24px; background: #f7f7f7 url("/img/mobile/icons/search-icon.png") right center no-repeat; margin: 0 3px 0 0; }
div.data-search div.ui-mini input:focus { background: #ffffff url("/img/mobile/icons/search-icon.png") right center no-repeat; width: 150px; }
div.data-search .ui-input-text { padding: 0 5px !important; }

input#m-search { position:relative; z-index: 999; width: 255px; padding: 2px 25px 2px 5px !important; top: 2px; }

div.sugg-area { height: auto; /*max-height: 122px; overflow: hidden;*/ position: absolute; left: 1px; bottom: 38px; max-height: 250px; z-index: 1000; overflow: hidden;
    overflow-y: scroll; width: 291px; /*border: 2px solid #67A1CF;*/ }
div.sugg-area.inBottom { height: auto; /*max-height: 122px; overflow: hidden;*/ position: absolute; left: 1px; top: 38px; bottom: auto; max-height: 250px; z-index: 1000; overflow: hidden;
    overflow-y: scroll; width: 291px; /*border: 2px solid #67A1CF;*/ }
div.sugg-area.bordered { border: 2px solid #89090d; border-radius: 4px; }
div.ui-focus div.sugg-area { border: none; }
div.sugg-area span.close-search { display: block; position: absolute; right: 4px; top: 3px; width: 24px; height: 24px; line-height: 24px; text-align: center; background: rgba( 0, 0, 0, 0.3);
    text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; z-index: 1000; color: #ffffff; border-radius: 24px; -moz-border-radius: 24px; -webkit-border-radius: 24px;
    margin-top: 3px; margin-right: 3px; font-size: 12px; cursor: pointer; }
ul#m-suggestions { width: 294px; border-radius: 0; -webkit-border-radius: 0; margin: 0; }
ul#m-suggestions { width: 291px; border-radius: 0; -webkit-border-radius: 0; margin: 0; }
ul#m-suggestions span#close-sugg { position: absolute; width: 18px; height: 18px; color: #333333; cursor: pointer; right: -9px; top: -9px; line-height: 18px; font-size: 12px;
    box-shadow: 0 0 2px 2px #999999; -webkit-box-shadow: 0 0 2px 2px #999999; -moz-box-shadow: 0 0 2px 2px #999999; }
ul#m-suggestions li { font-size: 11px; cursor: pointer; background: #F7F5F0; }
ul#m-suggestions li a { font-size: 13px; color: #555555; font-weight: normal; padding: 5px; }
ul#m-suggestions li.blue { background: #F0F6F7; }
ul#m-suggestions li.active:hover { color: #189FD7; }
ul#m-suggestions li.unactive { background: #89090d; color: #ffffff; text-shadow: -1px -1px 0 #555555; -webkit-text-shadow: -1px -1px 0 #555555; -moz-text-shadow: -1px -1px 0 #555555;
    cursor: default; font-size: 13px; }

/*===================================  Contact Form Style  ===============================*/
form.contact-form { width: auto; position: relative; }
form.contact-form div.ui-btn { border-radius: 4px; background: #fafafa; color: #333333; text-shadow: none; border-color: #cccccc; }
form.contact-form input { height: 25px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #cccccc; margin-bottom: 8px; }
form.contact-form textarea { height: 50px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #cccccc; margin-bottom: 8px; }
form.contact-form input, form.contact-form textarea { width: 100%; }
form.contact-form input#captcha { width: 175px; }
form.contact-form label.error { color: red;  font-size: 11px !important; position: relative; top: -8px; }
form.contact-form input.error, form.contact-form textarea.error { border: 1px dashed #ff0000; background: #fff6f6; }

/*div.contact-form-overlay { width: 320px; height: 100%; position: fixed; left: 50%; top: 0;  margin-left: -160px; background: rgba( 255, 255, 255, 0.85 ); display: none; z-index: 10000; }*/
/*span[class^=escort-contact-form] { display: none; width: 250px; height: auto; margin: 0 auto; background: rgba( 204, 204, 204, 0.62 );*/
    /*border: 1px solid #999999; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; z-index: 999; box-shadow: 0 0 2px 2px rgba( 27, 155, 255, 0.3 );*/
    /*-moz-box-shadow: 0 0 2px 2px rgba( 27, 155, 255, 0.3 ); -webkit-box-shadow: 0 0 2px 2px rgba( 27, 155, 255, 0.3 ); margin-top: 15px; }*/
/*span[class^=escort-contact-form] form { width: auto; padding: 10px; height: auto; position: relative; }*/

/* Reset Jquery Mobile Style */
/*span[class^=escort-contact-form] form span[class^="close-contact-form"] { display: block; width: 16px; height: 16px; right: -1px; top: -1px; position: absolute; color: #fe4670; font-weight: bold;*/
    /*cursor: pointer; text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; font-size: 12px; text-align: center; z-index: 999999; }*/
/*span[class^=escort-contact-form] form input { padding: 2px; height: 25px; min-height: 25px; width: 100%; }*/
/*span[class^=escort-contact-form] form label { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #444444; font-size: 12px; }*/
/*span[class^=escort-contact-form] form label.error { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #fd3766; font-size: 10px; }*/
/*span[class^=escort-contact-form] form div.ui-field-contain { margin: 5px 0 0 0 !important; }*/
/*span[class^=escort-contact-form] form div.ui-btn { margin: 5px 0 0 0 !important; padding: 3px; background: #0775a3; text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #ffffff;*/
    /*font-size: 12px; border: 1px solid #999 !important; }*/

/*span[class^=escort-contact-form] form textarea, span[class^=escort-contact-form] form input { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #000000; font-size: 12px;*/
    /*border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; width: 220px; height: 28px; padding: 3px; min-height: 20px; background: rgba(255, 255, 255, 0.4) !important;*/
    /*border: 1px solid #999 !important; }*/
/*span[class^=escort-contact-form] form textarea.error, span[class^=escort-contact-form] form input.error { border: 1px dashed #fd3766 !important; }*/

/*span[class^=escort-contact-form] form textarea,*/
/*span[class^=escort-contact-form] form div.ui-input-text { height: 35px; }*/
/*span[class^=escort-contact-form] form input[type="button"] { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #ffffff; font-size: 12px; background: #1b9bff !important;*/
    /*width: 228px; margin-top: 5px; }*/

span.load-block { text-align: center; display: block; width: 240px; border: 1px solid #999; padding: 1px; height: 8px; margin: 4px auto; }
span.load-block span.contact-load { width: 100%; display: block; height: 100%; background-color: #6188F5; background-repeat: repeat-x; background-position: 0 0; background-size: 16px 8px;
    background-image: -webkit-linear-gradient(315deg,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0) 33%,rgba(0, 0, 0, 0.12) 33%,rgba(0, 0, 0, 0.12) 66%,rgba(0, 0, 0, 0) 66%,rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,0.12) 33%,rgba(0,0,0,0.12) 66%,transparent 66%,transparent);
    background-image: -o-linear-gradient(315deg,transparent,transparent 33%,rgba(0,0,0,0.12) 33%,rgba(0,0,0,0.12) 66%,transparent 66%,transparent);
    background-image: linear-gradient(315deg,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0) 33%,rgba(0, 0, 0, 0.12) 33%,rgba(0, 0, 0, 0.12) 66%,rgba(0, 0, 0, 0) 66%,rgba(0, 0, 0, 0));
    -webkit-animation: pb 0.8s linear 0 infinite; }

/*div[id] { background: url('/img/mobile/bgr/scrolling-area-bgr.png') left top repeat; padding: 10px; }*/

div#popup-wrapper { width: 320px; height: auto; margin: 0 auto; position: relative; }
div[id^="escort-data-"].ui-popup-screen { position: fixed !important; }
div[id^="escort-data-"].ui-popup-container { position: fixed !important; }

p.form-message { padding: 5px 7px 5px 22px; display: none; margin: 8px 0; }
p.form-message.success { background: rgba( 186, 229, 227, 0.7 ) url('/img/mobile/icons/form-success-icon.png') 3px center no-repeat; border: 1px solid #11630c; color: #1a5116 !important;
    font-size: 11px !important; font-weight: bold !important; }
p.form-message.error { background: rgba( 255, 229, 227, 0.7 ) url('/img/mobile/icons/form-danger-icon.png') 3px center no-repeat; border: 1px solid #f52e20; color: #d60e00 !important;
    font-size: 11px !important; font-weight: bold !important; }

div.form-overlay { position: absolute; display: none; left: 50%; top: 50%; margin: -50px 0 0 -50px; width: 100px; height: 100px; background: url('/img/mobile/preloader.gif') no-repeat; }
/*img.form-loading { position: absolute; display: none; left: 50%; top: 50%; margin-left: -27px; margin-top: -27px; }*/

div.form-overlay.hide, img.form-loading.hide { display: none; }
div.form-overlay.show, img.form-loading.show { display: block; }

/********************************************* Escort lang bars *******************************************/
div.escort-lang-info { height: auto; width: auto; }
div.escort-lang-info div.simple-lang { height: 25px; width: 47%; margin-right: 3%; float: left; line-height: 25px; }
div.escort-lang-info div.simple-lang strong { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; font-size: 11px; color: #9b0324; }
div.escort-lang-info div.simple-lang div.all-percent { width: 50%; float: right; background: #ffffff; position: relative; height: 8px; top: 7px;
    border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-right: -2px; }
div.escort-lang-info div.simple-lang div.all-percent div.percently { position: absolute; height: 10px; background: url("/img/mobile/bgr/escort-lang-bgr.png") left top repeat-x;
    border: 1px solid #006fc5; top: -2px; left: 0; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
div.escort-lang-info div.simple-lang div.all-percent div.percently span { text-shadow: none; -moz-text-shadow: none; -webkit-text-shadow: none; color: #ffffff; text-align: center;
    font-size: 8px; top: -8px; position: relative; left: 2px; }


/********************************* BreadCrumb ***********************************/
/*._breadcrumb .breadcrumb { height: 30px; line-height: 30px; color: #818181; font-size: 13px; width: 99%; padding: 0 0.5%; background: #ffffff; position: relative; }*/
/*._breadcrumb a, ._breadcrumb span.strong, ._breadcrumb img.sep { float: left; height: 30px; text-decoration: none; padding: 0 2px; }*/
/*._breadcrumb a { font-weight: normal !important; color: #33a3d1 !important; }*/
/*._breadcrumb img.sep { padding: 0; }*/
/*._breadcrumb a, ._breadcrumb span.strong {*/
    /*padding: 0 4px; font-weight: normal;*/
    /*background: #ffffff; *//* Old browsers */
    /*background: -moz-linear-gradient(left,  #ffffff 0%, #f1f1f1 100%); *//* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1)); *//* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(left,  #ffffff 0%,#f1f1f1 100%); *//* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(left,  #ffffff 0%,#f1f1f1 100%); *//* Opera 11.10+ */
    /*background: -ms-linear-gradient(left,  #ffffff 0%,#f1f1f1 100%); *//* IE10+ */
    /*background: linear-gradient(to right,  #ffffff 0%,#f1f1f1 100%); *//* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=1 ); *//* IE6-9 */
/*}*/
/*._breadcrumb img.sep { float: left; }*/

/*._breadcrumb .home-icon-breadcr { position: relative; top: 5px; }*/

/**************************** Filter Area ***************************/
.search-filter .ui-btn {
    border: 1px solid #4fae02;
    background: #62C114;
    background: -moz-linear-gradient(top, #62c114 0%, #4fae02 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62C114), color-stop(100%,#4FAE02));
    background: -webkit-linear-gradient(top, #62C114 0%,#4FAE02 100%);
    background: -o-linear-gradient(top, #62c114 0%,#4fae02 100%);
    background: -ms-linear-gradient(top, #62c114 0%,#4fae02 100%);
    background: linear-gradient(to bottom, #62C114 0%,#4FAE02 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62c114', endColorstr='#4fae02',GradientType=0 );
    color: #ffffff; text-shadow: -1px 1px 1px #4fae02; -webkit-text-shadow: 0 1px 1px #4fae02; -moz-text-shadow: 0 1px 1px #4fae02;
}

.search-filter .ui-btn:hover { color: #eeeeee !important; text-shadow: none !important }


/********************************** OverWrite Jquery Mobile styles ************************************/
ul[data-role="listview"].mainMenu a[rel="external"], ul[data-role="listview"].mainMenu a[rel="external"]:hover,
ul[data-role="listview"].mainMenu a[rel="external"].ui-btn { text-shadow: none !important; border: none !important; background-color: #ffffff; color: #450305 !important; }
ul[data-role="listview"].mainMenu a[rel="external"].ui-btn:active,
ul[data-role="listview"].mainMenu a[rel="external"].ui-link-inherit:active { background-color: #89090d; color: #ffffff !important; }

.data-search .ui-input-text { width: 252px !important; }
.data-search .ui-input-text input { min-height: 28px !important; }

/************************** Comments **************************/
div#escort-popup-tabs div[data-info="info-basic"] p.comment-message { color: #73011b; text-indent: 25px; text-transform: capitalize; }

#cities-list-wrapper { position: relative; }
.cities-list-loader { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba( 255, 255, 255, 0.7 ); z-index: 999; display: none; }
.countries-block { display: table; width: 100%; table-layout: fixed; }
.countries-block p.countries-list { padding-bottom: 15px; width: 100%; display: table-cell; overflow: hidden; height: 40px; vertical-align: middle; position: relative; }
.countries-block p.countries-list span { color: #1b2c3e; display: block; margin: 0 5px; height: 100%; width: auto; line-height: 40px; background: #ffffff;
    border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; cursor: pointer; box-shadow: 0 0 2px 1px #dadada; -webkit-box-shadow: 0 0 2px 1px #dadada;
    -moz-box-shadow: 0 0 2px 1px #dadada; }
.countries-block p.active-country span { background: #89090d; color: #ffffff; text-shadow: none; }
.countries-block p.countries-list i.active-icon { display: block; opacity: 0; position: absolute; bottom: 0; left: 50%; margin-left: -8px; width: 16px; height: 9px;
    background: url('/img/mobile/bgr/active-city-bgr.png') center center no-repeat; z-index: 99; }
.countries-block p.active-country i.active-icon { opacity: 1; }
.cities-list table { box-shadow: 0 0 2px 1px #dadada; -webkit-box-shadow: 0 0 2px 1px #dadada; -moz-box-shadow: 0 0 2px 1px #dadada; }
.cities-list table td a { box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; border: 1px solid #e1e8f1 !important;
    border-left: none !important; color: #768695 !important; font-weight: normal; background: #ffffff !important; }
.cities-list table td a:active { background: #eaf3fc !important; }
.cities-list table tr td:last-child a { border-right: none !important; }


._breadcrumb { position: fixed; top: 57px; text-align: left; width: 100%; z-index: 1000; }

.breadcrumb, ._breadcrumb .breadcrumb { background: #950006; padding: 1px 0 1px 15px; line-height: 24px; font-size: 13px; height: 23px; position: relative; }
.breadcrumb .listview-icon, ._breadcrumb .breadcrumb .listview-icon { display: none; }
#wrap.listview-true .breadcrumb .listview-icon,
#wrap.listview-true .breadcrumb .listview-icon { position: absolute; right: 3px; top: 3px; display: block; width: 19px; height: 19px; cursor: pointer; }
#wrap.listview-true.gallery .breadcrumb .listview-icon { background: url('/img/mobile/bgr/listview-simple-active-bgr.png') center center no-repeat; }
#wrap.listview-true.simple .breadcrumb .listview-icon { background: url('/img/mobile/bgr/listview-gallery-active-bgr.png') center center no-repeat; }

.breadcrumb img { position: relative; top: 2px; margin-right: 3px; }
.breadcrumb span, .breadcrumb a { color: #ffffff; text-shadow: none; }
.breadcrumb a { color: #ffffff !important; font-weight: normal !important; }
div#pageTitle h1.title, div#page_wrapper h1.title { background: #ffffff !important; padding: 8px 0; text-align: center; margin-bottom: 10px; margin-top: 0; margin-left: -1%; width: 102%;
    border-top: 1px solid #e7eaef; border-bottom: 1px solid #e7eaef; font-size: 15px !important; text-transform: capitalize; }

/*********************** List types styles ****************** Karo ***/
/*----.escort-about { display: none; }
.simple-list .escort-about { display: block; position: absolute; top: 17px; left: 50px; font-size: 10px; width: 130px; height: 15px; text-align: left; text-overflow: ellipsis; white-space: nowrap;
    overflow: hidden; color: #555555; }
.image-list { display: none; }
.image-gallery { display: block; }
.verified_sticker { display: block; }
.new_sticker { display: block; }
.simple-list .verified_sticker { display: none; }
.simple-list .new_sticker { display: none; }
.simple-list .image-list { display: block; }
.simple-list .image-gallery { display: none; }
._view_profile, ._phone-number { display: none; }
.simple-list ._view_profile,
.simple-list ._phone-number { display: block; }
.simple-list .escort { width: auto; display: block !important; height: 40px; position: relative; padding: 4px 0 !important; border-bottom: 1px solid #D9E1E8; }
.simple-list .escort .showname { position: absolute; top: 2px; left: 50px; color: #555555; font-size: 12px; display: block; width: 130px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.simple-list .escort .city { position: absolute; bottom: 0; left: 50px; font-size: 12px; }
.escort .city .simple { display: none; }
.escort .city .gallery { display: block; }
.simple-list .escort .city .simple { display: block; }
.simple-list .escort .city .gallery { display: none; }
.simple-list .escort .image { width: auto !important; height: 40px !important; }
.simple-list .escort .image a[data-id] { width: 40px !important; height: 40px !important; }
.simple-list .escort .image .escort-info { position: absolute; left: 50px; bottom: 0; width: 150px; height: 11px; line-height: 11px; }
/*.escort-simple .image ._verified_sticker { *//*background: #afddee !important; color: #000033;*//* font-size: 9px; width: 90px; text-align: center; height: 11px; float: left; color: #afddee; }*/
/*.escort-simple .image ._new_sticker { *//*background: #e70202 !important; color: #ffffff;*//* font-size: 9px; width: 40px; text-align: center; height: 11px; float: left; color: #e70202; }*/
/*----.simple-list .escort ._view_profile { background: #DC1C60 !important; font-size: 10px; width: 80px; text-align: center; height: 14px; line-height: 14px; position: absolute; right: 0; bottom: 4px; color: #ffffff; }
.simple-list .escort ._view_profile a { text-decoration: none; color: #ffffff; }
.simple-list .escort ._phone-number { padding-left: 18px; background: url('/m/i/mob-mini.png') left center no-repeat; position: absolute; right: 2px; top: 5px; height: 16px; width: auto; line-height: 16px; }
.simple-list .escort ._phone-number a { color: #00CD00; font-size: 11px; height: auto; font-weight: normal; }
a.to-list { position: absolute; width: 28px; height: 28px; right: 5px; top: 8px; background: url('/m/i/simple-list-act.png') left center no-repeat; cursor: pointer; }
a.to-list.active { background: url('/m/i/simple-list-act.png') left center no-repeat; cursor: default; }
a.to-gallery { position: absolute; width: 28px; height: 28px; right: 5px; top: 8px; background: url('/m/i/sq-list-act.png') left center no-repeat; cursor: pointer; }
a.to-gallery.active { background: url('/m/i/sq-list-act.png') left center no-repeat; cursor: default; }----*/

#wrap.listview-true.gallery div.escort-about { display: none; }
#wrap.listview-true.gallery img.image-list { display: none; }
#wrap.listview-true.gallery .escort ._phone-number { display: none; }
#wrap.listview-true.simple img.escort { display: inline-block; }
#wrap.listview-true.gallery .city .gallery, .simple-list .city .simple { display: none; }
#wrap.listview-true.gallery ._view_profile { display: none; }

#wrap.listview-true.gallery .city,
#wrap.listview-true.simple .city { display: none; }

#wrap.listview-true.simple img.image-gallery { display: none; }
#wrap.listview-true.gallery img.image-list { width: 59px; height: 59px; }
#wrap.listview-true.simple div#page_wrapper .escort { display: block; width: 320px; margin: 0 auto; height: 60px; padding: 8px 0 5px 0; border-top: 1px solid #dadada;
    border-bottom: 1px solid #ffffff; }
#wrap.listview-true.simple div#page_wrapper .escort:first-child { border-top: none; }
#wrap.listview-true.simple div#page_wrapper .escort:last-child { border-bottom: none; }
#wrap.listview-true.simple .escort .image { width: 59px; height: 59px; }
#wrap.listview-true.simple .escort .showname { background: none; top: 8px; left: 68px; text-align: left; height: 15px; width: 125px; padding-top: 0; color: #2e2e2e; font-size: 14px;
    text-transform: uppercase; font-weight: bold; line-height: 15px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
#wrap.listview-true.simple .escort .escort-about { position: absolute; background: none; top: 30px; left: 68px; width: 145px; text-align: left; height: 38px; padding-top: 0; color: #aeaeae;
    font-size: 10px; line-height: 15px; margin: 0; text-overflow: ellipsis; overflow: hidden; }
#wrap.listview-true.simple .escort .escort-about * { font-size: 10px; line-height: 14px; color: #aeaeae; text-shadow: none; }
#wrap.listview-true.simple .escort .escort-about p:first-child { margin-top: 0; }
#wrap.listview-true.simple .escort ._view_profile { display: block; position: absolute; right: 0; top: 43px; width: 101px; height: 24px; }
#wrap.listview-true.simple .escort ._view_profile a { display: block; width: 100%; height: 100%; background: url('/img/mobile/icons/view-sedcard-icon.png') center center no-repeat; }
#wrap.listview-true.simple .escort ._phone-number { display: block; position: absolute; top: 5px; right: 0; width: 112px; padding-left: 15px; text-align: right;
    background: url('/img/mobile/icons/escort-list-mobile-icon.png') 5px top no-repeat; }
#wrap.listview-true.simple .escort ._phone-number a { font-size: 13px; text-decoration: none; color: #2e2e2e; }

/******************************** Escorts ( Vips and Premiums ) ******************************/
.vip_sticker { display: block; width: 35px; height: 41px; position: absolute; left: 0; top: -2px; background: url('/img/mobile/vip.png') center center no-repeat; }
/*.premium_sticker { display: block; width: 137px; height: 50px; position: absolute; left: 10px; bottom: 23px; background: url('/img/mobile/premium.png') center center no-repeat; }*/
#footer {
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 100;
}

#footer a {
    color: #89090d !important;
    text-decoration: none;
    font-size: 14px;
    font-weight: 100;
}

.mobile_available_24_7 {
    background: url(/img/v2.1/24_7_icon.gif) no-repeat 0 50%;
    color: #CC0000 !important;
    height: 27px;
    margin: 5px 5px 5px 30px;
    padding: 11px 0 0 0;
}
.verified-100-mobile{
    width: 26.5em;
    margin-top: 15px;
}



#PhishingWarningWrapper.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 20;
  padding: 30px;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s linear 0.1s,opacity 0.3s ease;
}
#PhishingWarningWrapper.modal.open {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
      display: block;
    z-index: 99999;
}
#PhishingWarningWrapper .modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 21;
  background-color: rgba(0, 0, 0, 0.7);
}
#PhishingWarningWrapper .modal__close {
  position: absolute;
  top: 10px;
  right: 10px;
  border: none;
  outline: none;
  background: none;
  font-size: 24px;
  color: #747474;
  font-weight: bold;
}
#PhishingWarningWrapper .modal__close:hover {
  color: #000;
}
#PhishingWarningWrapper .modal__container {
  position: relative;
    z-index: 9999;
    border-radius: 4px;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 0 0 10px #fff;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #fff;
    text-align: center;
}
#PhishingWarningWrapper .title{
    font-size: 20px;
    color: #571517;
}

#PhishingWarningWrapper .content{
    font-size: 14px;
    padding-top: 10px;
}
#PhishingWarningWrapper .ok{
    background: green;
    padding: 6px 15px;
    color: white;
    text-transform: uppercase;
    border-radius: 4px;
    margin-top: 8px;
    font-size: 16px;
}

.ben-cams-banner-mob{
    width: 95%;
    margin: 5px auto;
}
.ben-cams-banner-mob img{
    width: 100%;
}
.mobile-is-vaccinated {
    max-height: 50px;
    max-width: 50px;
    position: absolute;
}
.review-owner-showname{
    font-size: 14px!important;
    padding-bottom: 5px;
    text-transform: uppercase;
    color: #a3171e;
}
.r-container{
    padding: 15px;
}
.ml-10{
    margin-left: 10px;
}
.r-title-mob{
    text-align: left;
    color: #a3171e;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
}

.flex-start{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.about-meeting-item, .about-services-item{
    padding: 0 5px 0 5px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.about-meeting-item:nth-child(even), .about-services-item:nth-child(even){
    background-color: #f3f3f3;
}
.service-comments, .review-text{
    text-align: left;
}
.reviews-search-form .content {
    display: none;
    padding : 10px;
}
.flex{
    display: flex; justify-content: flex-start; align-items: center; text-align: left!important;
}
.m-reviews{
    padding: 0 10px 10px 10px;
    width: 95%;
    /*height: 100vh;*/
}
.r-showname, .location-member{
    font-size: 14px!important;
}
.r-showname{
    color: #9b0006;
    font-weight: 600;
}
.mt10{
    margin-top: 10px!important;
}
.ml30{
    margin-left: 30px;
}

.mb-5 {
    margin-bottom: 5px;
}

.view-review a{
    width: 100%;
    padding: 10px 30px 10px 30px;
    border-radius: 4px;
    background-color: #74090b;
    text-decoration: none;
    color: white!important;
}
.reviews-search-form .header{
    width: 100%;
    background-color: #74090b;
    padding: 10px 0 10px 0;
    color: white;
    text-shadow: none!important;
}
.review-info{
    font-weight: 600;
}

.header span{
    font-size: 15px!important;
    padding: 0 10px 0 10px;
    text-transform: uppercase;
    text-align: left;
}
.review-form-item{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex-sb{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.reviews-column{
    width: 100%;
    /*line-height: 20px;*/
}
.review-m{
    margin-top: 20px;
}
.low{
    width: 12px;
    height: 12px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 10px;
    background-image: url('/img/collapsing-white.png');
}

.links-reviews{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.links-reviews .link{
    padding: 10px 25px 10px 25px;
    background-color: #9b0006;
}
.links-reviews a{
    text-decoration: none;
    color: #FFFFFF!important;
}
.ui-select .ui-btn-corner-all{
    border-radius: 7px!important;
}
.m-city-select option{
   margin: 30px;
}
.review-owner-photo{
    padding: 10px;
    background-color: #393939;
}
.review-owner-photo img{
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}
.pagination-m{
    width: 95%;
    height: 40px;
    margin: 10px;
}
.page_wrapper{
    height: 100vh;
}

.pink {
    color: #d32929 !important;
}


#escort-comment-reviews-tabs {
    max-width: 320px;
    height: 30px;
    padding: 0 !important;
    display: table;
    table-layout: fixed;
}

#escort-comment-reviews-tabs li {
    padding: 0 20px;
    display: table-cell;
    font-size: 13px;
    vertical-align: middle;
    text-transform: capitalize;
    text-align: center;
    text-shadow: none;
    border-bottom: 1px solid #c6c4c4;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e8e8e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #e8e8e8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e8e8', GradientType=0); /* IE6-8 */
}

#escort-comment-reviews-tabs li.active {
    color: #ffffff;
    border-top: 1px solid #f4c9cb;
    border-bottom: 1px solid #5d0004;
    border-top-right-radius: 15px;
    background: #c60006; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2MDAwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZjAwMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #c60006 0%, #6f0004 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c60006), color-stop(100%, #6f0004)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c60006 0%, #6f0004 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c60006 0%, #6f0004 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c60006 0%, #6f0004 100%); /* IE10+ */
    background: linear-gradient(to bottom, #c60006 0%, #6f0004 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c60006', endColorstr='#6f0004', GradientType=0); /* IE6-8 */
}

#escort-comment-reviews-tabs-content {
    display: table;
}

#escort-comment-reviews-tabs-content > div {
    display: none;
}

#escort-comment-reviews-tabs-content > div.active {
    display: block;
}


#escort-comment-reviews-tabs-content .ui-link {
    color: #d32929 !important;
}

#escort-comment-reviews-tabs-content div.section {
    padding: 5px 0 15px;
    background: url(/img/reviews-v2/review_sep.png) repeat-x left bottom;
}

#escort-comment-reviews-tabs-content .btn-blue-slim {
    float: right;
    display: block;
    padding: 8px 10px;
    background: #891616;
    font-size: 12px;
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
    border-radius: 3px;
    margin: 10px 5px 0 0;
    text-shadow: none;
}

#escort-comment-reviews-tabs-content .review-looks-rating,
#escort-comment-reviews-tabs-content .review-service-rating {
    display: flex;
    align-items: center;
    margin: 3px 0;
}

#escort-comment-reviews-tabs-content .review-looks-rating span,
#escort-comment-reviews-tabs-content .review-service-rating span {
    font-weight: bold;
    width: 75px;
}

#escort-comment-reviews-tabs-content #commentsBody .commenter a {
    font-size: 11px;
}

#escort-comment-reviews-tabs-content #commentsBody p.comment_added {
    margin: 2px 0 15px 0;
    padding: 0px;
    color: green;
    font-size: 11px;
    display: none;
}

#escort-comment-reviews-tabs-content #commentsBody .commenter,
.commenter_reply {
    font-weight: bold;
    display: block;
    color: #227fe5;
    margin: 5px 0;
}

#escort-comment-reviews-tabs-content #commentsBody .commenter a,
#commentsBody .commenter_reply a {
    color: #227fe5;
}

#escort-comment-reviews-tabs-content .fleft {
    float: left;
}

#escort-comment-reviews-tabs-content #commentsBody .commenter span,
.commenter_reply span {
    color: #666;
    font-size: 10px;
    font-weight: normal;
}

#escort-comment-reviews-tabs-content #comments_container .follow-icon {
    position: relative;
    float: left;
    margin-left: 7px;
    margin-top: -5px;
    display: inline-block;
    top: 0;
    right: 0;
}

.follow-icon {
    background: url(../img/follow/followers_icon.png) no-repeat 0 0 !important;
    height: 18px;
    width: 18px;
    position: absolute;
    right: -23px;
    top: -7px;
}

#escort-comment-reviews-tabs-content #commentsBody .commenter img {

}

#escort-comment-reviews-tabs-content #commentsBody .commenter span,
.commenter_reply span {
    color: #666;
    font-size: 10px;
    font-weight: normal;
}

#escort-comment-reviews-tabs-content #commentsBody .commenter-name {
    display: flex;
}

#escort-comment-reviews-tabs-content #commentsBody .commenter-name .pm-btn {
    margin-left: 5px;
}

#escort-comment-reviews-tabs-content #commentsBody .comment-votes {
    display: flex;
    color: #227fe5;
    font-weight: bold;
}

#escort-comment-reviews-tabs-content #commentsBody .comment-votes > div {
    padding-left: 5px;
}

#escort-comment-reviews-tabs-content #commentsBody .reply-comment-btn {
    color: #DE348A;
}

#escort-comment-reviews-tabs-content #commentsBody .clear {
    clear: both;
    overflow: hidden;
    height: 0;
    font-size: 0;
}

#escort-comment-reviews-tabs-content .fright {
    float: right;
}

#escort-comment-reviews-tabs-content #commentsBody .comment_body,
#escort-comment-reviews-tabs-content #commentsBody .comment_body_reply {
    font-size: 12px;
    line-height: 15px;
    display: block;
    margin: 10px 0;
    text-align: justify;
    letter-spacing: -0.2px;
}

#escort-comment-reviews-tabs-content #commentsBody .comment-area {
    border-bottom: 1px dotted grey;
    margin: 5px 0;
}

#escort-comment-reviews-tabs-content #commentsBody .comment-area:last-child {
    border-bottom: none;
}

#escort-comment-reviews-tabs-content .ml5 {
    margin-left: 5px;
}

#escort-comment-reviews-tabs-content .comment_reply {
    background: #EEE;
    margin: 0 0 5px 30px;
    padding: 1px 10px;
}

#escort-comment-reviews-tabs-content .head.comments {
    font-size: 1.3em;
    height: 32px;
    line-height: 32px;
    border-bottom: 1px solid #EEE;
    margin-bottom: 10px;
}







